Download Launcher

If your download doesn't start automatically, you can click here.

Installing

Windows

Most new versions of windows come with, or already have, the .NET framework, so you should be all set.

If not, you can download the runtime from Microsoft's website here.

OSX

You will need to install the latest Mono Runtime Environment (MRE). Once you do that, you will be able to run the launcher normally.

If you have any problems, feel free to reach out to our forums.

Linux

You will need to install Mono 3.0.x or greater from the apt repository. You can do this by opening the terminal and running:

sudo apt-get install mono-complete

If you think you might already have it installed, you can check by running:

mono --version

Once you do this, you should be able to double-click on the launcher to run it. If that still doesn't work, try running it in a terminal by doing:

cd /path/to/launcher
mono empeld.exe